///This file is automatically generated. DO NOT EDIT, all your changes would be lost.
class Assets {
  Assets._();

  static const String imagesBannerTransparentLeft = 'assets/images/banner_transparent_left.png';
  static const String imagesBannerTransparentRight = 'assets/images/banner_transparent_right.png';
  static const String imagesBuyiconPc = 'assets/images/buyicon_pc.png';
  static const String imagesBuyiconPs4 = 'assets/images/buyicon_ps4.png';
  static const String imagesBuyiconSwitch = 'assets/images/buyicon_switch.png';
  static const String imagesBuyiconXbone = 'assets/images/buyicon_xbone.png';
  static const String imagesFirewatchShieldSmall = 'assets/images/firewatch_shield_small.png';
  static const String imagesLogoCamposantoTransparent = 'assets/images/logo_camposanto_transparent.png';
  static const String imagesLogoPanicTransparent = 'assets/images/logo_panic_transparent.png';
  static const String parallaxParallax0 = 'assets/images/parallax/parallax0.png';
  static const String parallaxParallax1 = 'assets/images/parallax/parallax1.png';
  static const String parallaxParallax2 = 'assets/images/parallax/parallax2.png';
  static const String parallaxParallax3 = 'assets/images/parallax/parallax3.png';
  static const String parallaxParallax4 = 'assets/images/parallax/parallax4.png';
  static const String parallaxParallax5 = 'assets/images/parallax/parallax5.png';
  static const String parallaxParallax6 = 'assets/images/parallax/parallax6.png';
  static const String parallaxParallax7 = 'assets/images/parallax/parallax7.png';
  static const String parallaxParallax8 = 'assets/images/parallax/parallax8.png';
  static const String thumbsFirewatch01 = 'assets/images/screenshots/thumbs/firewatch_01.jpg';
  static const String thumbsFirewatch02 = 'assets/images/screenshots/thumbs/firewatch_02.jpg';
  static const String thumbsFirewatch03 = 'assets/images/screenshots/thumbs/firewatch_03.jpg';
  static const String thumbsFirewatch04 = 'assets/images/screenshots/thumbs/firewatch_04.jpg';

}
